ifneq ($(KERNELRELEASE),)
obj-m := paj7620_i2c_driver.o
else

KERNEL_DIR := ../../../buildroot/output/build/linux-custom

all:
	$(MAKE) -C $(KERNEL_DIR) ARCH=arm CROSS_COMPILE=arm-linux- M=$(PWD)

clean:
	$(MAKE) -C $(KERNEL_DIR) M=$(PWD) clean

deploy:
	cp *.ko ../../../rootfs_overlay/root/

endif
